{
  "type": "FeatureCollection",
  "name": "sql_statement",
  "features": [
    {
      "type": "Feature",
      "properties": {
        "uuid": "0bcdaa39-4077-4357-8039-9d98f1672d38",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Ruins",
        "feature_rank": 5,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "Oozing Ruin",
        "name_ru": "Руины Слизи",
        "name_abb_en": null,
        "name_abb_ru": null,
        "descr_en": "This ruined drow city in Great Bhaerynden was destroyed when its cavern collapsed. Now just a field of rubble, the remnants of its structures are accessible through cracks in the stone, serving as lairs for the oozes and aberrant monsters that infest the darkness.",
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">—</p></body></html>",
        "descr_html_ru": null,
        "url_en": "https://forgottenrealms.fandom.com/wiki/Llurth_Dreier",
        "url_ru": null,
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "5e",
        "feature_levels_str": "Middledark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": "Llurth Dreir, City of Ooze, Accursed City",
        "location_ru": null,
        "name_alt_ru_str": "Ллурт Дрейр, Проклятый Город, Город Слизи",
        "geog_extent_centroid_md": "21° 39′ 29″ N 004° 36′ 34″ E",
        "geog_extent_centroid_fria": "21° 39′ 29″ N 048° 52′ 18″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -48.87181793993385,
            21.658258157620022
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "uuid": "d610a7aa-0c52-46b0-b30d-86ef5cf7e9ad",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Ruins",
        "feature_rank": 5,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "Gauntlgrym",
        "name_ru": "Гонтлгрим",
        "name_abb_en": null,
        "name_abb_ru": null,
        "descr_en": null,
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "descr_html_ru": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "url_en": null,
        "url_ru": null,
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "3e, 5e",
        "feature_levels_str": "Middledark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": null,
        "location_ru": null,
        "name_alt_ru_str": null,
        "geog_extent_centroid_md": "50° 49′ 17″ N 021° 55′ 48″ W",
        "geog_extent_centroid_fria": "50° 49′ 17″ N 075° 24′ 42″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -75.41174767408911,
            50.821642390130954
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "uuid": "b1f8024c-b6e8-4376-953a-dc943b2c1a70",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Cave",
        "feature_rank": 5,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "Nuur Throth",
        "name_ru": null,
        "name_abb_en": null,
        "name_abb_ru": null,
        "descr_en": null,
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "descr_html_ru": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "url_en": null,
        "url_ru": null,
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "3e, 5e",
        "feature_levels_str": "Lowerdark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": "Great Door",
        "location_ru": null,
        "name_alt_ru_str": null,
        "geog_extent_centroid_md": "50° 15′ 43″ N 022° 23′ 52″ W",
        "geog_extent_centroid_fria": "50° 15′ 43″ N 075° 52′ 46″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -75.87948127708734,
            50.26198380148043
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "uuid": "f18567b7-29f9-4418-a7f7-8faafae39f2c",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Ruins",
        "feature_rank": 5,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "Chaulssin",
        "name_ru": "Чаулссин",
        "name_abb_en": null,
        "name_abb_ru": null,
        "descr_en": null,
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "descr_html_ru": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "url_en": null,
        "url_ru": null,
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "3e, 5e",
        "feature_levels_str": "Middledark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": null,
        "location_ru": null,
        "name_alt_ru_str": null,
        "geog_extent_centroid_md": "51° 34′ 56″ N 013° 00′ 47″ W",
        "geog_extent_centroid_fria": "51° 34′ 56″ N 066° 29′ 40″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -66.49456929118533,
            51.58243686545388
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "uuid": "fe0bbeb8-d013-4687-be9c-ef3746ee0b31",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Ruins",
        "feature_rank": 5,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "Ammarindar",
        "name_ru": "Аммариндар",
        "name_abb_en": null,
        "name_abb_ru": null,
        "descr_en": null,
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "descr_html_ru": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "url_en": null,
        "url_ru": null,
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "3e, 5e",
        "feature_levels_str": "Upperdark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": null,
        "location_ru": null,
        "name_alt_ru_str": null,
        "geog_extent_centroid_md": "49° 40′ 04″ N 012° 01′ 38″ W",
        "geog_extent_centroid_fria": "49° 40′ 04″ N 065° 30′ 31″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -65.5088585119947,
            49.66781272483933
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "uuid": "700684db-232b-498d-b2e8-b4983262d500",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Portal",
        "feature_rank": 5,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "Тomb Tapper Tomb",
        "name_ru": "Гробница Гробокопателей",
        "name_abb_en": null,
        "name_abb_ru": null,
        "descr_en": null,
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "descr_html_ru": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "url_en": null,
        "url_ru": null,
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "2e, 3e, 5e",
        "feature_levels_str": "Lowerdark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": null,
        "location_ru": null,
        "name_alt_ru_str": null,
        "geog_extent_centroid_md": "45° 44′ 05″ N 006° 06′ 05″ W",
        "geog_extent_centroid_fria": "45° 44′ 05″ N 059° 34′ 59″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -59.583102109758435,
            45.73494733429441
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "uuid": "1119bc7b-37f2-4fe6-87d4-85eebf4187ee",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Ruins",
        "feature_rank": 5,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "Tethyamar",
        "name_ru": "Тетиамар",
        "name_abb_en": null,
        "name_abb_ru": null,
        "descr_en": null,
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "descr_html_ru": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "url_en": null,
        "url_ru": null,
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "3e, 5e",
        "feature_levels_str": "Upperdark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": null,
        "location_ru": null,
        "name_alt_ru_str": null,
        "geog_extent_centroid_md": "43° 18′ 29″ N 002° 40′ 26″ W",
        "geog_extent_centroid_fria": "43° 18′ 29″ N 056° 09′ 20″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -56.155601903662465,
            43.30820411910535
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "uuid": "e7a5e7c8-e1d1-42fb-b013-35a97d0e6ded",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Other",
        "feature_rank": 5,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "House of Dark Consumption",
        "name_ru": "Дом Тёмного Поглощения",
        "name_abb_en": null,
        "name_abb_ru": null,
        "descr_en": null,
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "descr_html_ru": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "url_en": null,
        "url_ru": null,
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "3e, 5e",
        "feature_levels_str": "Lowerdark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": null,
        "location_ru": null,
        "name_alt_ru_str": null,
        "geog_extent_centroid_md": "40° 18′ 55″ N 002° 42′ 22″ E",
        "geog_extent_centroid_fria": "40° 18′ 55″ N 050° 46′ 31″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -50.7753296805656,
            40.31529934269332
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "uuid": "6a98da98-c8e5-4cbd-aafa-d6d3988a286d",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Ruins",
        "feature_rank": 5,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "Drowned Multum",
        "name_ru": "Затопленный Мултум",
        "name_abb_en": null,
        "name_abb_ru": null,
        "descr_en": null,
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "descr_html_ru": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "url_en": null,
        "url_ru": null,
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "3e, 5e",
        "feature_levels_str": "Upperdark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": null,
        "location_ru": null,
        "name_alt_ru_str": null,
        "geog_extent_centroid_md": "38° 12′ 51″ N 004° 07′ 10″ E",
        "geog_extent_centroid_fria": "38° 12′ 51″ N 049° 21′ 42″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -49.361912086784095,
            38.21442252841645
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "uuid": "2277a5b2-80ff-4327-9fc6-ea7b92d19375",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Fortification",
        "feature_rank": 4,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "Shape of Water",
        "name_ru": "Лик Воды",
        "name_abb_en": null,
        "name_abb_ru": null,
        "descr_en": "A notable aboleth underwater fortified settlement.",
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "descr_html_ru": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "url_en": null,
        "url_ru": null,
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "3e, 5e",
        "feature_levels_str": "Lowerdark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": null,
        "location_ru": null,
        "name_alt_ru_str": null,
        "geog_extent_centroid_md": "29° 11′ 07″ N 016° 32′ 17″ E",
        "geog_extent_centroid_fria": "29° 11′ 07″ N 036° 56′ 36″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -36.94339568756108,
            29.185493835210465
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "uuid": "a13d45b9-2e67-4dbd-ac19-b9dbade0ce25",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Other",
        "feature_rank": 5,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "Rootstalk",
        "name_ru": "Корнестой",
        "name_abb_en": null,
        "name_abb_ru": null,
        "descr_en": null,
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "descr_html_ru": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "url_en": null,
        "url_ru": null,
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "3e, 5e",
        "feature_levels_str": "Middledark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": null,
        "location_ru": null,
        "name_alt_ru_str": null,
        "geog_extent_centroid_md": "19° 04′ 45″ N 001° 14′ 18″ E",
        "geog_extent_centroid_fria": "19° 04′ 45″ N 052° 14′ 35″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -52.243107268178306,
            19.079377778423353
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "uuid": "595d8f6f-3953-43f7-a6cf-9b03a2ce9920",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Cavern",
        "feature_rank": 5,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "Gduar's Garden",
        "name_ru": "Гдуаров Сад",
        "name_abb_en": null,
        "name_abb_ru": null,
        "descr_en": null,
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "descr_html_ru": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "url_en": null,
        "url_ru": null,
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "3e, 5e",
        "feature_levels_str": "Upperdark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": null,
        "location_ru": null,
        "name_alt_ru_str": null,
        "geog_extent_centroid_md": "24° 16′ 52″ N 003° 40′ 28″ E",
        "geog_extent_centroid_fria": "24° 16′ 52″ N 049° 48′ 25″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -49.80694807386077,
            24.281255979762065
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "uuid": "b8690d90-5ec1-406d-84e2-a0574688c761",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Ruins",
        "feature_rank": 5,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "Vault of Congiured Madness",
        "name_ru": "Хранилище Призванного Безумия",
        "name_abb_en": null,
        "name_abb_ru": null,
        "descr_en": null,
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "descr_html_ru": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "url_en": null,
        "url_ru": null,
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "3e, 5e",
        "feature_levels_str": "Upperdark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": null,
        "location_ru": null,
        "name_alt_ru_str": null,
        "geog_extent_centroid_md": "28° 16′ 35″ N 000° 44′ 10″ E",
        "geog_extent_centroid_fria": "28° 16′ 35″ N 052° 44′ 42″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -52.74522250245452,
            28.276435587205995
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "uuid": "72ee087e-97d0-4ba9-aeae-a18a48028e29",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Ruins",
        "feature_rank": 5,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "Rrinnoroth",
        "name_ru": "Рриннорот",
        "name_abb_en": null,
        "name_abb_ru": null,
        "descr_en": null,
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "descr_html_ru": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "url_en": null,
        "url_ru": null,
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "3e, 5e",
        "feature_levels_str": "Upperdark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": null,
        "location_ru": null,
        "name_alt_ru_str": null,
        "geog_extent_centroid_md": "31° 27′ 16″ N 010° 28′ 33″ W",
        "geog_extent_centroid_fria": "31° 27′ 16″ N 063° 57′ 26″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -63.957447713748614,
            31.454686215565598
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "uuid": "40d287fd-ef9a-4935-a59c-9fe36c12fbc0",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Ruins",
        "feature_rank": 5,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "Philock",
        "name_ru": "Филок",
        "name_abb_en": null,
        "name_abb_ru": null,
        "descr_en": null,
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "descr_html_ru": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "url_en": null,
        "url_ru": null,
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "3e, 5e",
        "feature_levels_str": "Upperdark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": null,
        "location_ru": null,
        "name_alt_ru_str": null,
        "geog_extent_centroid_md": "36° 06′ 18″ N 012° 57′ 20″ W",
        "geog_extent_centroid_fria": "36° 06′ 18″ N 066° 26′ 13″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -66.43714597869167,
            36.105142212226184
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "uuid": "3aeb2242-68df-45ca-ad83-232e9acba3b9",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Ruins",
        "feature_rank": 5,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "Oghrann",
        "name_ru": "Огранн",
        "name_abb_en": null,
        "name_abb_ru": null,
        "descr_en": null,
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "descr_html_ru": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "url_en": null,
        "url_ru": null,
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "3e, 5e",
        "feature_levels_str": "Upperdark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": null,
        "location_ru": null,
        "name_alt_ru_str": null,
        "geog_extent_centroid_md": "38° 13′ 14″ N 008° 31′ 57″ W",
        "geog_extent_centroid_fria": "38° 13′ 14″ N 062° 00′ 50″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -62.01413568773102,
            38.22066394836109
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "uuid": "bad29a85-057e-4347-b6a5-0fb12028347e",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Ruins",
        "feature_rank": 5,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "Tumulus",
        "name_ru": "Тумулус",
        "name_abb_en": null,
        "name_abb_ru": null,
        "descr_en": null,
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "descr_html_ru": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "url_en": null,
        "url_ru": null,
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "3e, 5e",
        "feature_levels_str": "Middledark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": null,
        "location_ru": null,
        "name_alt_ru_str": null,
        "geog_extent_centroid_md": "43° 04′ 05″ N 018° 10′ 47″ W",
        "geog_extent_centroid_fria": "43° 04′ 05″ N 071° 39′ 40″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -71.6612527016316,
            43.06814915921816
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "uuid": "23087ae8-e7b3-4790-8fad-86d95e42478d",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Ruins",
        "feature_rank": 5,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "Sorath-Nu-Sum",
        "name_ru": null,
        "name_abb_en": null,
        "name_abb_ru": null,
        "descr_en": null,
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "descr_html_ru": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "url_en": null,
        "url_ru": "Сорат-Ну-Сум",
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "3e, 5e",
        "feature_levels_str": "Middledark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": null,
        "location_ru": null,
        "name_alt_ru_str": null,
        "geog_extent_centroid_md": "42° 33′ 21″ N 002° 46′ 46″ E",
        "geog_extent_centroid_fria": "42° 33′ 21″ N 050° 42′ 06″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -50.701915063070324,
            42.55595070151516
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "uuid": "51e2f48e-020f-48ae-ac56-bedbf6abd0bd",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Fortification",
        "feature_rank": 4,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "Citadel of the Fiendish Slayer",
        "name_ru": "Цитадель Погубителя Демонов",
        "name_abb_en": "Fiendslayer Citadel",
        "name_abb_ru": null,
        "descr_en": null,
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:12pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-size:10pt;\">()</span></p></body></html>",
        "descr_html_ru": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:12pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\"><span style=\" font-size:10pt;\">()</span></p></body></html>",
        "url_en": null,
        "url_ru": null,
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "3e, 5e",
        "feature_levels_str": "Lowerdark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": null,
        "location_ru": null,
        "name_alt_ru_str": null,
        "geog_extent_centroid_md": "32° 15′ 27″ N 011° 10′ 05″ E",
        "geog_extent_centroid_fria": "32° 15′ 27″ N 042° 18′ 47″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -42.31322037906691,
            32.25772797922289
          ]
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "uuid": "db74ed6d-42e3-4795-9036-ea1e15504767",
        "layer_id": "udk_civ_important_sites_pt",
        "timeframe": null,
        "feature_class": "Ruins",
        "feature_rank": 5,
        "is_visible": true,
        "is_labeled": true,
        "needs_review": false,
        "review_notes": null,
        "img_url": null,
        "last_edited": "2025-10-14",
        "last_editor": "postgres",
        "name_en": "Dolblunde",
        "name_ru": "Долблунд",
        "name_abb_en": null,
        "name_abb_ru": null,
        "descr_en": null,
        "descr_ru": null,
        "descr_html_en": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "descr_html_ru": "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.0//EN\" \"http://www.w3.org/TR/REC-html40/strict.dtd\">\n<html><head><meta name=\"qrichtext\" content=\"1\" /><style type=\"text/css\">\np, li { white-space: pre-wrap; }\n</style></head><body style=\" font-family:'MS Shell Dlg 2'; font-size:10pt; font-weight:400; font-style:normal;\">\n<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">()</p></body></html>",
        "url_en": "https://forgottenrealms.fandom.com/wiki/Dolblunde",
        "url_ru": null,
        "source_name": "Bruce R. Cordell, Gwendolyn F.M. Kestrel, Jeff Quick (October 2003). Underdark. (Wizards of the Coast), pp. 124–125. ISBN 0-7869-3053-5. Retrieved via https://forgottenrealms.fandom.com/wiki/Underdark?file=Underdark_3e_map.jpg",
        "source_url": "https://forgottenrealms.fandom.com/wiki/Underdark_(sourcebook)",
        "dnd_editions_str": "2e, 3e, 5e",
        "feature_levels_str": "Upperdark",
        "extra_str": null,
        "location_en": null,
        "name_alt_en_str": null,
        "location_ru": null,
        "name_alt_ru_str": null,
        "geog_extent_centroid_md": "45° 16′ 34″ N 020° 03′ 32″ W",
        "geog_extent_centroid_fria": "45° 16′ 34″ N 073° 32′ 25″ W"
      },
      "geometry": {
        "type": "MultiPoint",
        "coordinates": [
          [
            -73.5404852633511,
            45.27638632114165
          ]
        ]
      }
    }
  ]
}